html { -webkit-text-size-adjust: 100%; }
body {	margin: 0px;	background-color: #FFFFFF; }
.BodyDisable { overflow: hidden; }

div { font-family: 'Roboto', arial, helvetica, sans-serif; font-size: 14px; line-height: 150%; font-weight: 400; color: #666666; box-sizing: border-box; -webkit-font-smoothing: antialiased; transition: all 0.3s; }
div::-webkit-scrollbar { width: 4px; border-radius: 2px; }
div::-webkit-scrollbar-track { background-color: rgba(0, 0, 0, 0.1); border-radius: 2px; }
div::-webkit-scrollbar-thumb { background-color: rgba(0, 0, 0, 0.25); border-radius: 2px; }
div::-webkit-scrollbar-thumb:hover { background-color: rgba(0, 0, 0, .5); border-radius: 2px; }

ul { margin-left: 0; padding-left: 0; }
ul li { margin-left: 1.5em; margin-bottom: 15px; }

a { color: #3366FF; text-decoration: none; }
a:hover {	color: #3378FF; text-decoration: underline; }
img { max-width: 100%; max-height: 100%; border: none; }
form { margin: 0px; padding: 0px; }
input[type=text], textarea, select { font-family: 'Roboto', arial, helvetica, sans-serif; -webkit-appearance: none; border-radius: 0; padding: 10px; outline: none 0px; border: solid 1px #CCCCCC; font-size: 14px; color: #000000; resize: none; }
input[type=text]::placeholder, textarea::placeholder, select::placeholder { color: #CCCCCC; }

.Video { position: relative; padding-bottom: 56.25%; height: 0px; background-color: #000000; } /* 16:9 */	
.Video iframe { position: absolute; top: 0px;	left: 0px; width: 100%; height: 100%; }
.Marker { display: none; }
.Sponsor { padding: 0px; margin: 5px 0px 0px 0px; text-align: center; text-transform: uppercase; font-size: 10px; color: #CCCCCC; user-select: none; }

.Required { font-size: 14px; color: #999999; }
.Disclaimer { font-size: 12px; color: #999999; }
.Disclaimer b { color: #666666; }

.Error { display: block; margin: 0px auto; padding: 5px 0px; color: #FF0000; font-weight: 700; }
.Red { color: #FF0000; font-weight: 900; }

.SectionHead { display: block; margin: 0px auto 15px auto; color: #000000; font-size: 16px; }

/* ////////////////////////////////////////////////////////////////// */

.ButtonCover { display: block; width: 100%; height: 100%; position: fixed; left: 0px; top: 0px; z-index: 99997; background-color: #000000; opacity: 0.75; cursor: pointer; }
.Button { display: inline-block; margin: 0px; padding: 8px 20px; color: #FFFFFF!important; text-decoration: none!important; background-color: #3366FF; border: none 0px; outline: none 0px; border-radius: 3px; font-size: 14px; font-weight: 700; -webkit-appearance: none; cursor: pointer; background-repeat: no-repeat; background-position: left 10px center; background-size: 20px 20px; }
.Button:hover { color: #FFFFFF!important; background-color: #3378FF; }
.ButtonIcon { padding: 8px 20px 8px 40px; }
.FormButton { margin: 25px 0px; padding: 12px 25px; }
.Icon { width: 30px; height: 30px; border: none 0px; outline: none 0px; border-radius: 50%; background-color: rgba(0, 0, 0, 0); background-repeat: no-repeat; background-position: center center; background-size: 20px 20px; cursor: pointer; user-select: none; }
@media (min-width: 1024px) {
.Icon:hover { background-color: rgba(0, 0, 0, 0.1); } 
}

.IconMenu { background-image: url(../Images/Icon-Menu-Gray.svg); }
.IconClose { background-image: url(../Images/Icon-Close-Gray.svg); }
.IconLeft { background-image: url(../Images/Icon-Arrow-Left-Gray.svg); }
.IconRight { background-image: url(../Images/Icon-Arrow-Right-Gray.svg); }
.IconDown { background-image: url(../Images/Icon-Arrow-Down-Gray.svg); }
.IconUp { background-image: url(../Images/Icon-Arrow-Up-Gray.svg); }
.IconApp { background-image: url(../Images/Icon-App-White.svg); }

.IconFAQ { background-image: url(../Images/Icon-FAQ-Gray.svg); }
.IconPage { background-image: url(../Images/Icon-Page-Gray.svg); }
.IconTutorial { background-image: url(../Images/Icon-Tutorial-Gray.svg); }
.IconDownload { background-image: url(../Images/Icon-Download-Gray.svg); }

/* ////////////////////////////////////////////////////////////////// */

#Page { display: block; margin: 0px auto; min-width: 300px; }
.Content { display: block; margin: 0px auto; max-width: 728px; }

@media (min-width: 1024px) {
.Content { max-width: 1200px; }
}

/* ////////////////////////////////////////////////////////////////// */

#Masthead { display: block; margin: 0px auto; padding: 20px; border-bottom: solid 1px #CCCCCC; user-select: none; background-color: #FFFFFF; }
#Masthead .Content { }
#Masthead .Table { display: table; width: 100%; margin: 0px auto; }
#Masthead .Col { display: table-cell; width: auto; vertical-align: middle; color: #666666; font-weight: 500; }
#Masthead .Col a { color: #666666; }
#Masthead .Left { width: 40px; }
#Masthead .Center { font-size: 12px; padding: 0px 40px 0px 15px; }
#Masthead .Center a { text-decoration: none; }
#Masthead .Right { display: none; }

.ReturnLink { display: none; padding-right: 15px; font-size: 12px; color: #999999!important; }

@media (min-width: 400px) {
#Masthead .Center { font-size: 14px; }
}
@media (min-width: 500px) {
#Masthead .Center { font-size: 18px; }
#Masthead .Table { margin: 0px auto; }
}
@media (min-width: 700px) {
#Masthead { border-bottom: none 0px; padding: 20px 20px 0px 20px; }
#Masthead .Center { padding: 0px 15px; }
#Masthead .Right { display: table-cell; width: 50%; text-align: right; }
}

@media (min-width: 1000px) {
.ReturnLink { display: inline-block; }
}

@media (max-width: 699px) {
#Masthead { position: -webkit-sticky; position: sticky; top: 0; z-index: 100; }
}

/* ////////////////////////////////////////////////////////////////// */

#NavigationBar { display: none; margin: 0px auto; padding: 15px 25px; border-bottom: solid 1px #CCCCCC; user-select: none; }
#NavigationBar .Content { font-weight: 500; color: #666666; }
#NavigationBar .Content a { padding-right: 20px; color: #666666; }
#NavigationBar .Content a:last-child { padding-right: 0px; }

@media (min-width: 700px) {
#NavigationBar { display: block; }
}

/* ////////////////////////////////////////////////////////////////// */

#Container { display: block; margin: 0px auto 100px auto; padding: 20px; }
#Container .Content { }
#Container .Table { display: block; margin: 0px auto; }
#Container .Col { display: block; margin: 0px auto 40px auto; }

@media (min-width: 700px) {
#Container { padding: 35px 25px; }
}

@media (min-width: 1024px) {
#Container .Table { display: table; width: 100%; max-width: 100%; }
#Container .Col { display: table-cell; width: auto; vertical-align: top; }
#Container .Left { padding-right: 50px; }
#Container .Right { width: 340px; }
}

/* ////////////////////////////////////////////////////////////////// */

#Footer { display: block; margin: 0px auto; padding: 25px; border-top: solid 1px #CCCCCC; user-select: none; }
#Footer .Content { color: #666666; font-size: 11px; text-align: center; }
#Footer .Content a { color: #666666; }

/* ////////////////////////////////////////////////////////////////// */

#Post { display: block; margin: 0px auto; }
#Post .Published { display: block; margin: 0px auto 20px auto; font-size: 11px; color: #999999; text-transform: uppercase; }
#Post .Headline { display: block; margin: 0px auto 15px auto; font-size: 20px; font-weight: 500; color: #000000; }
#Post .Description { display: block; margin: 0px auto 30px auto; }
#Post .ShareLinks { display: block; margin: 0px auto 20px auto; }
#Post .ShareLinks .Table { display: table; width: auto!important; margin: 0px; }
#Post .ShareLinks .Table .Col { display: table-cell; vertical-align: middle; width: auto; padding-right: 15px; }
#Post .ShareLinks .Table .Col:last-child { padding-right: 0px; }
#Post .Article { display: block; margin: 40px auto; padding: 30px 0px; font-size: 15px; line-height: 140%; border-top: solid 1px #CCCCCC; border-bottom: solid 1px #CCCCCC; }
#Post .Article b { color: #000000; }
#Post .Article h1 { color: #000000; font-size: 20px; line-height: 140%; font-weight: 500; }
#Post .Article h2 { color: #000000; font-size: 18px; line-height: 140%; font-weight: 500; }
#Post .Article h3 { color: #000000; font-size: 16px; line-height: 140%; font-weight: 500; }

#Post .Actions { display: block; margin: 30px auto 0px auto; }

@media (min-width: 400px) {
#Post .Headline { font-size: 24px; }
}

@media (min-width: 700px) {
#Post { border: solid 1px #CCCCCC; border-radius: 10px; padding: 30px; }
#Post .Headline { font-size: 32px; }
#Post .Article h1 { font-size: 24px; }
#Post .Article h2 { font-size: 20px; }
#Post .Article h3 { font-size: 18px; }
}

/* ////////////////////////////////////////////////////////////////// */

.UIMessage { display: none; margin: 0px auto; padding: 0px 20px; position: fixed; width: 100%; height: 50px; left: 0px; bottom: -20px; z-index: 9999999999; text-align: center; user-select: none; }
.UIMessage .Content { display: inline-block; max-width: 100%!important; margin: 0px auto; background-color: rgba(0, 0, 0, 0.8); padding: 15px; color: #FFFFFF; font-size: 13px; text-align: center; border-radius: 3px; position: relative; }
.UIMessage .Content a { color: #FFFFFF; text-decoration: underline; }
.UIMessage .UIClose { display: block; width: 30px; height: 100%; position: absolute; top: 0px; right: 0px; cursor: pointer; background-repeat: no-repeat; background-position: center center; background-size: 20px 20px; background-image: url(../Images/Icon-Close-White.svg); }

#PrivacyPolicy .Content { max-width: 600px; padding: 15px 40px; }

/* ////////////////////////////////////////////////////////////////// */

.Menu { display: block; width: 300px; max-width: 75%; height: 100%; position: fixed; top: 0px; z-index: 99998; background-color: #FFFFFF; opacity: 0; user-select: none; pointer-events: none; }
.MenuLeft { left: -300px; }
.MenuRight { right: -300px; }
.MenuOpen { opacity: 1; pointer-events: auto; }
.MenuOpen.MenuLeft { left: 0px; }
.MenuOpen.MenuRight { right: 0px; }
.MenuCell { display: block; margin: 0px auto; padding: 40px 20px 20px 20px; position: relative; }
.MenuBox { display: block; height: calc(100% - 60px); margin: 0px auto; overflow-x: hidden; overflow-y: auto; }
.MenuBox .MenuClose { position: absolute; top: 5px; right: 5px; z-index: 99999; }
.MenuOptions { display: block; margin: 0px auto; padding: 0px 5px; }
.MenuLinks { display: block; margin: 0px auto; font-size: 15px; font-weight: 400; }
.MenuLinks a  { display: block; margin: 0px auto; padding: 10px; text-decoration: none; border-radius: 3px; }
.MenuLinks a:hover  { color: #FFFFFF; background-color: #3366CC; } 
.MenuSpacer { display: block; height: 1px; margin: 40px auto; background-color: #ECECEC; }
#MenuNavigation { }
#MenuNav { }

/* ////////////////////////////////////////////////////////////////// */

.Widget { display: block; margin: 0px auto 15px auto; }
.Widget .RowHead { display: block; margin: 0px auto 30px auto; color: #000000; font-size: 22px; }
.WidgetLinks { }
.WidgetLinks .Link { margin: 0px auto 20px auto; font-size: 13px; }
.WidgetLinks .Link a { display: block; min-height: 20px; padding-left: 28px; background-repeat: no-repeat; background-position: top left; background-size: 20px 20px; background-image: url(../Images/Icon-URL-Gray.svg);  }

/* ////////////////////////////////////////////////////////////////// */

.ACCGroup { display: block; margin: 0px auto 20px auto; }
.ACCCategory { display: table; width: 100%; min-height: 30px; margin: 0px 0px 10px 0px; cursor: pointer; user-select: none; }
.ACCName { display: table-cell; width: auto; vertical-align: middle; font-size: 18px; font-weight: 500; color: #000000; padding-left: 30px; background-repeat: no-repeat; background-position: center left; background-size: 20px 20px; background-image: url(../Images/Icon-Arrow-Right-Gray.svg); }
.ACCExpand { display: none; }
.ACCBlock { display: none; margin: 0px auto 20px auto; }
.ACCGroupOpen .ACCBlock { display: block!important; }
.ACCGroupOpen .ACCName { background-image: url(../Images/Icon-Arrow-Down-Gray.svg)!important; }
.ACC { display: block; margin: 0px auto; border-bottom: solid 1px #ECECEC; }
.ACCSubcategory { display: block; min-height: 30px; margin: 0px auto; padding: 12px 12px 12px 45px; font-size: 14px; font-weight: 500; cursor: pointer; background-repeat: no-repeat; background-position: top 17px left 15px; background-size: 14px 14px; background-image: url(../Images/Icon-Arrow-Right-Gray.svg); }
.ACCText { display: none; margin: 0px auto 20px auto; padding-left: 45px; }
.ACCLink { display: block; min-height: 30px; margin: 0px auto;  font-size: 14px; padding-bottom: 10px; font-weight: 500; }
.ACCLink a { display: block; color: #3366FF; padding: 12px 12px 5px 45px; background-repeat: no-repeat; background-position: top 17px left 15px; background-size: 14px 14px; background-image: url(../Images/Icon-Arrow-Right-Gray.svg); }

.ACCCopy { font-size: 10px; text-transform: uppercase; color: #999999; cursor: pointer; }
.ACCCopy:hover { color: #3366FF; }

.ACCGroup .ACC:nth-child(1) { border-top: solid 1px #ECECEC; }
.ACCCategory:hover .ACCName { color: #3366FF; }
.ACCSubcategory:hover { color: #3366FF; }
.ACCOpen .ACCSubcategory { background-image: url(../Images/Icon-Arrow-Down-Gray.svg)!important; color: #3366FF!important; }
.ACCOpen .ACCText { display: block!important; }

@media (min-width: 600px) {
.ACCGroupOpen .ACCExpand { display: table-cell; width: 100px; vertical-align: middle; text-align: right; font-size: 11px; color: #999999; }
.ACCGroupOpen .ACCExpand:hover { color: #3366FF; }
}

/* ////////////////////////////////////////////////////////////////// */

.FeedbackForm { display: block; margin: 0px auto; }
.FeedbackForm input[type=text] { width: 100%; }
.FeedbackForm textarea { width: 100%; }
.FeedbackTable { display: block; margin: 0px auto; }
.FeedbackCol { display: block; margin: 0px auto; }
.FeedbackForm label { display: table; margin: 0px 0px 10px 0px; }
.FeedbackForm label span { display: table-cell; line-height: 120%; cursor: pointer; vertical-align: top; }
.FeedbackForm label span:nth-child(1) { padding-right: 8px; }
.FeedbackForm label span input { margin: 0px; }
.FeedbackText { border-bottom: solid 1px #CCCCCC; margin-bottom: 40px; padding-bottom: 30px; }
#FormAgree { margin-top: 30px; }

@media (min-width: 600px) {
.FeedbackTable { display: table; width: 100%; }
.FeedbackCol { display: table-cell; width: 50%; vertical-align: top; }
.FeedbackCol:nth-child(1) { padding-right: 20px; }
.FeedbackCol:nth-child(2) { padding-left: 20px; }
}

/* ////////////////////////////////////////////////////////////////// */

.Captcha { display: block; max-width: 360px; margin: 20px 0px 0px 0px; background-color: #ECECEC; padding: 20px; border: solid 1px #CCCCCC; border-radius: 5px; user-select: none; }
.CaptchaTable { display: table; width: 100%; margin: 0px auto; }
.CaptchaCol { display: table-cell; width: auto; vertical-align: middle; }
.CaptchaCol:nth-child(1) { border-right: solid 1px #CCCCCC; padding-right: 15px; }
.CaptchaCol:nth-child(2) { padding-left: 15px; }
.CaptchaText { display: block; margin: 0px auto 8px auto; font-size: 16px; font-weight: 500; color: #000000; }
.CaptchaRefresh { display: block; margin: 8px 0px 0px 0px; font-size: 11px; cursor: pointer; text-align: center; color: #3366FF; }
.CaptchaSmall { margin: 8px 0px 0px 0px; font-size: 11px; }
#CaptchaCode { display: block; width: 140px; height: 70px; margin: 0px auto; background-color: #000000; border: solid 1px #FFFFFF; }
@media (max-width: 380px) {
.CaptchaTable { display: block; }
.CaptchaCol { display: block; margin: 0px auto; text-align: center; border-right: none 0px!important; padding: 0px!important; }
.CaptchaCol:nth-child(1) { padding-bottom: 10px!important; }
}

/* ////////////////////////////////////////////////////////////////// */

.Row { display: block; margin: 0px auto 40px auto; padding: 20px; position: relative; user-select: none; }
.RowPhoto { display: none; }
.RowText { display: block; margin: 0px auto; }
.RowHeadline { display: block; margin: 0px auto 10px auto; }
.RowDescription { display: block; margin: 0px auto 20px auto;  }
.RowButton { display: block; margin: 0px auto 20px auto; }
.RowLink { display: block; margin: 0px auto; }

#HomeRow1 { background-color: #3366FF; margin-bottom: 100px; border-radius: 3px; }
#HomeRow1 .RowHeadline { text-align: center; font-size: 24px; line-height: 130%; text-transform: uppercase; color: #FFFFFF; font-weight: 900; }
#HomeRow1 .RowDescription { text-align: center; font-size: 12px; color: #FFFFFF; }
#HomeRow1 .RowButton { text-align: center; }
#HomeRow1 .RowButton .Button { padding: 15px; background-color: #FFFFFF!important; color: #3366FF!important; text-transform: uppercase; }
#HomeRow1 .RowLink { text-align: center; color: #FFFFFF; font-size: 13px; }
#HomeRow1 .RowLink a { color: #FFFFFF; text-decoration: underline; padding: 0px 5px; }

@media (min-width: 400px) {
#HomeRow1 .RowHeadline { font-size: 30px; }
#HomeRow1 .RowButton .Button { min-width: 200px; font-size: 20px; }
}

@media (min-width: 600px) {
#HomeRow1 { padding: 40px; }
#HomeRow1 .RowHeadline { font-size: 50px; }
#HomeRow1 .RowDescription { font-weight: 500; font-size: 14px; }
}

@media (min-width: 1040px) {
#HomeRow1 .RowText { display: block; width: 500px; margin: 0px; }
#HomeRow1 .RowPhoto { display: block; width: 550px; position: absolute; bottom: -40px; right: 0px; z-index: 1; }
}

@media (min-width: 1130px) {
#HomeRow1 .RowPhoto { width: 680px; bottom: -70px; }
}

@media (min-width: 1180px) {
#HomeRow1 { padding: 40px 40px 40px 60px; }
#HomeRow1 .RowPhoto { width: 750px;  }
}

#HomeRow2 { padding: 0px; }

/* ////////////////////////////////////////////////////////////////// */

.RowHead { display: block; margin: 0px auto 30px auto; }
.RowTable { display: table; width: 100%; margin: 0px auto; }
.RowCol { display: table-cell; width: auto; vertical-align: middle; }
.RowTable .RowCol:nth-child(1) { font-size: 18px; color: #000000; font-weight: 500; }
.RowTable .RowCol:nth-child(2) { text-align: right; font-size: 10px; text-transform: uppercase; }

@media (min-width: 600px) {
.RowTable .RowCol:l:nth-child(1) { font-size: 22px;  }
}

/* ////////////////////////////////////////////////////////////////// */

.List { display: block; margin: 0px auto; }.
.ListText { font-weight: 700; color: #000000; }
.ListText a { color: #000000; }
.ListCategory { display: block; font-size: 10px; color: #666666; text-transform: uppercase; font-weight: 400; }

@media (max-width: 499px) {
.ListTable { display: block; margin: 0px auto; }
.ListCol { display: table; width: 100%; margin: 0px auto 30px auto; border: solid 1px #ECECEC; border-radius: 3px; }
.ListPhoto { display: table-cell; width: 40%; vertical-align: top; padding: 8px 0px 8px 8px; }
.ListText { display: table-cell; width: auto; vertical-align: top; padding: 8px; line-height: 16px; }
}

@media (min-width: 500px) and (max-width: 999px) {
.ListTable { display: block; margin: 0px auto; }
.ListTable:after { content: ""; display: table; clear: both; }
.ListCol { display: inline-block; width: 50%; float: left; margin-bottom: 40px; padding-right: 15px; clear: right; }
.ListPhoto { margin-bottom: 12px; }
.ListText { font-size: 18px; line-height: 22px; font-weight: 700; }
.ListTable .ListCol:nth-child(1) { padding: 0px 15px 30px 0px; }
.ListTable .ListCol:nth-child(even) { padding-right: 0px; padding-left: 15px; float: left; }
.ListTable .ListCol:nth-child(odd) { clear: left; }
.ListTable .ListCol:nth-child(5) { display: none; }
}

@media (min-width: 1000px) {
.ListTable { display: table; width: 100%; margin: 0px auto; }
.ListCol { display: table-cell; width: 25%; vertical-align: top; padding-right: 15px; }
.ListTable .ListCol:nth-child(5) { display: none; }
.ListPhoto { display: block; margin: 0px auto 8px auto; width: auto; height: auto; }
.ListText { display: block; line-height: 16px; font-weight: 700; }
}

@media (min-width: 1130px) {
.ListCol { width: 20%; }
.ListTable .ListCol:nth-child(4) { }
.ListTable .ListCol:nth-child(5) { display: table-cell; }
}

/* ////////////////////////////////////////////////////////////////// */

.SearchTable { display: table; width: 100%; margin: 0px auto; }
.SearchCol { display: table-cell; width: auto; }
.SearchCol input[type=text] { width: 100%; }

.SearchCol:last-child { width: 80px; padding-left: 10px; }

.SearchEntry { display: block; margin: 0px auto 30px auto; background-repeat: no-repeat; background-position: top 5px left; background-size: 20px 20px; }
.SearchEntry a { display: inline-block; padding-left: 32px; text-decoration: none; }

.SearchTitle { display: block; margin: 0px auto; font-size: 17px; font-weight: 700; color: #3366FF; }
.SearchDescription { display: block; margin: 0px auto; font-size: 13px; color: #666666; }
.SearchURL { display: block; margin: 0px auto; font-size: 11px; color: #666666; }

/* ////////////////////////////////////////////////////////////////// */





